.deps
.libs
COPYING
ExampleIDNA.class
IDNA.class
IDNA.h
IDNA.lo
INSTALL
Makefile
Makefile.in
aclocal.m4
autom4te.cache
config.guess
config.h
config.h.in
config.log
config.status
config.sub
configure
depcomp
install-sh
libidn-java.la
libtool
ltmain.sh
missing
mkinstalldirs
stamp-h1
